<?php
$this->breadcrumbs=array(
	'Hrd Hriwayat Pendidikans'=>array('index'),
	'Create',
);

$this->menu=array(
array('label'=>'List HrdHRiwayatPendidikan','url'=>array('index')),
array('label'=>'Manage HrdHRiwayatPendidikan','url'=>array('admin')),
);
?>

<h1>Buat Data Riwayat Pendidikan</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>